### Method

# WebKit2 Settings set_enable_spatial_navigation

#### Declaration [src]

    void
    webkit_settings_set_enable_spatial_navigation (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-spatial-navigation` property.

Available since: | 2.2

Sets property | `WebKit2.Settings:enable-spatial-navigation`

#### Parameters

`enabled` | `gboolean`
| Value to be set.